@media (max-width:900px){
  .k2l0a0euwxwpl .wjzng5u34rks76p{align-items:flex-start;flex-direction:column;padding:14px 0}
  .uwlzdf852qb3{justify-content:flex-start}
  .u65d04ajoz,.r83txekqbp3hum,.yudbj2xy,.x2hmxsd39sw,.wurd9io412{grid-template-columns:1fr!important}
  .xvw8p6t5n4{display:block!important;transform:none!important}
  .cfa7l853udgh .yudbj2xy{grid-template-columns:1fr}
  .kurdqba h2{font-size:34px}
}
@media (max-width:560px){
  .wjzng5u34rks76p{width:min(100% - 24px,1180px)}
  .u65d04ajoz{padding:18px}
  .gndgtz1infj{padding:6px 7px;font-size:13px}
  .rcjs1hyag,.xvw8p6t5n4,.q9qejhe2l3o4y,.m3u2aoajses3qh,.ztoeptqdix,.j6yyml6mss19g{padding:16px}
}
